<template>
	<view class="content">
		<image class="image" src="../../static/img/jks2.png" mode="widthFix" style="width: 750rpx;"></image>
		<view class="btn" @click="navto('/pages/applic/contribution')">
			
		</view>
	</view>
</template>

<script>
	import {
		weixindata
	} from '@/utils/wxAuthorized.js';
	export default {
		data() {
			return {

			};
		},
		onShow() {

		},
		onLoad(option) {

		},
		onHide() {

		},
		onUnload() {

		},
		methods: {
	navto(url) {
		uni.navigateTo({
			url
		})
	}
		}
	};
</script>

<style lang="scss">
	page {
		width: 100%;
		height: 100%;
	}
	.content {
		position: relative;
		// top: ;
		
	}
	.btn {
		position: absolute;
		width: 156rpx;
		height: 153rpx;
		top: 766rpx;
		left: 0;
		right: 0;
		margin: auto;
		border-radius: 50%;
	}

</style>
